@font-face {
  font-family: "UA Army Labels";
  src: url("./fonts/UAArmyLabels.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Circe Light";
  src: url("./fonts/Circe-Light.ttf") format("truetype");
  font-display: swap;
}

/**
 * mainGreenColor: #434A38
 */
* {
  -webkit-overflow-scrolling: touch;
}
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

.scroll-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 24px;
  right: 24px;
  opacity: 1;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 1px 1px 3px #434a38;
  z-index: 999;
}

.scroll-to-top i.icon-arrow {
  display: block;
  background: url("/icons/arrow-up.svg") no-repeat top left;
  background-size: contain;
  width: 14px;
  height: 16px;
}

.scroll-to-top.hide {
  opacity: 0;
}

.container {
  max-width: 1430px;
  margin: 0 auto;
}

header {
  position: absolute;
  top: 24px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  font-size: 24px;
  line-height: 35px;
  font-family: "Circe Light", serif;
}

header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

header li a {
  display: block;
  padding: 20px 20px;
  color: #fff;
  text-decoration: none;
}

header .menu {
  clear: both;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}

header .menu-icon {
  cursor: pointer;
  display: inline-block;
  padding: 28px 20px;
  position: fixed;
  right: 68px;
  top: 68px;
  z-index: 999;
  user-select: none;
}

header .menu-icon .navicon {
  background: #fff;
  box-shadow: 1px 1px 3px #434a38;
  display: block;
  height: 4px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 48px;
}

header .menu-icon .navicon:before,
header .menu-icon .navicon:after {
  background: #fff;
  box-shadow: 1px 1px 3px #434a38;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
}

header .menu-icon .navicon:before {
  top: 15px;
}

header .menu-icon .navicon:after {
  top: -15px;
}

/* menu btn */

header .menu-btn {
  display: none;
}

header .menu-btn:checked ~ .menu {
  max-height: 100vh;
  height: 100vh;
  background-color: rgba(67, 74, 56, 0.9);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 1;
}

header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
  box-shadow: none;
}

header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
  box-shadow: none;
}

header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
  box-shadow: none;
}

header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

@media (max-width: 641px) {
  header .menu-icon {
    top: 36px;
    right: 36px;
  }
}

@media (min-width: 1050px) {
  header li {
    float: left;
  }
  header li a {
    padding: 20px 30px;
  }
  header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  header .menu-icon {
    display: none;
  }
}

/**
 * MAIN
 */

#main {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("./img/main-bg.png");
  background-size: cover;
  background-position: center bottom;
}
.main__logo {
  width: 124px;
}
.main__title {
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  font-size: 64px;
  color: #fff;
  text-align: center;
  margin: 33px 0;
}
.main__separator {
  width: 165px;
  border: none;
  background-color: #fff;
  height: 1px;
  margin: 0;
}
.main__social-container {
  display: flex;
  margin: 33px 0;
}
.main__social-link {
  text-decoration: none;
  margin: 40px 22px;
}

.main__social-link i.icon {
  display: flex;
  background-size: contain;
  width: 42px;
  height: 42px;
}

.main__social-link i.icon.facebook-icon {
  background: url("/icons/facebook.svg") no-repeat top left;
}

.main__social-link i.icon.instagram-icon {
  background: url("/icons/instagram.svg") no-repeat top left;
}

.main__social-link i.icon.telegram-icon {
  background: url("/icons/telegram.svg") no-repeat top left;
}

.main__social-link i.icon.linkedin-icon {
  background: url("/icons/linkedin.svg") no-repeat top left;
}

@media (max-width: 641px) {
  /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  .main__title {
    font-size: 48px;
  }
  .main__logo {
    width: 100px;
    margin: 48px 0 0 0;
  }
  .main__social-container {
    display: flex;
    flex-direction: row;
  }
  .main__social-link {
    margin: 7px 12px;
  }
}

/**
 * QUOTE
 */

#quote {
  padding: 84px 136px;
  position: relative;
  box-sizing: border-box;
}
.quote__text {
  font-size: 72px;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  color: #434a38;
  margin: 0;
  max-width: 679px;
}
.quote__signature {
  margin: 52px 0 0;
}
.quote__title {
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  font-size: 144px;
  color: #434a38;
  position: absolute;
  bottom: 0;
  right: 84px;
  margin: 0;
  line-height: 84px;
}

@media (max-width: 1050px) {
  /* big landscape tablets, laptops, and desktops */
  .quote__text {
    max-width: 100%;
    text-align: center;
  }
  .quote__signature {
    width: 100%;
    margin: 75px auto 180px;
  }
  .quote__title {
    right: 50%;
    transform: translateX(50%);
  }
}

@media (max-width: 641px) {
  /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  #quote {
    padding: 42px 68px;
  }
  .quote__text {
    font-size: 48px;
  }
  .quote__title {
    font-size: 96px;
    line-height: 54px;
    width: 100%;
    text-align: center;
  }
  .quote__signature {
    margin: 42px auto 90px;
  }
}

/**
 * ABOUT
 */

#about {
  height: 541px;
  background-image: url("./img/about-bg.png");
  background-size: cover;
  background-position: center bottom;
  position: relative;
}
.about__blurred-box {
  width: 50%;
  height: 100%;
  background-color: rgba(67, 74, 56, 0.63);
  position: absolute;
  padding: 5.583vw;
  box-sizing: border-box;
  top: 0;
  right: 0;
  text-align: right;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-end;
}
.about__text {
  margin: 0;
  color: #fff;
  font-size: 24px;
  line-height: 35px;
  font-family: "Circe Light", serif;
}
.about__join-link {
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 10px;
  font-size: 48px;
  color: #434a38;
  padding: 10px 100px 4px;
  background-color: #fff;
  box-sizing: border-box;
}

@media (max-width: 1230px) {
  /* hi-res laptops and desktops */
  .about__blurred-box {
    width: 70%;
  }
}

@media (max-width: 1050px) {
  /* big landscape tablets, laptops, and desktops */
  #about {
    height: 600px;
  }
  .about__blurred-box {
    width: 100%;
    text-align: center;
    padding: 68px;
    align-items: center;
  }
}

@media (max-width: 641px) {
  /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  .about__text {
    font-size: 18px;
    line-height: 26px;
  }
  .about__join-link {
    font-size: 36px;
    padding: 10px 0 4px;
    width: 279px;
  }
}

/**
 * JOB
 */
#job {
  padding: 84px 136px;
  box-sizing: border-box;
}
#job .container {
  display: flex;
  flex-wrap: wrap;
}
#job .container > div {
  display: flex;
  flex-basis: 50%;
  height: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: baseline;
}
#job .container > div:first-child {
  flex-direction: column;
}
.job__title {
  font-size: 96px;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  color: #434a38;
  margin: 0;
}
.job__link {
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 10px;
  font-size: 48px;
  width: 370px;
  text-align: center;
  color: #fff;
  padding: 10px 0 4px;
  background-color: #434a38;
  box-sizing: border-box;
  margin: 80px 0 0;
}
.job__item {
  width: 50%;
  height: 50%;
  text-align: center;
}
.job__item img {
  width: 80px;
}
.job__item:nth-child(3),
.job__item:nth-child(4) {
  margin: 50px 0 0;
}
.job__item:nth-child(3) img {
  width: 140px;
}
.job__item p {
  color: #434a38;
  font-size: 24px;
  line-height: 28px;
  font-family: "Circe Light", serif;
  margin: 20px 0 0;
}

@media (max-width: 1100px) {
  /* big landscape tablets, laptops, and desktops */
  #job {
    padding: 84px;
  }
  #job .container > div {
    flex-basis: 100%;
    justify-content: center;
    align-items: center;
  }
  .job__title {
    text-align: center;
  }
  .job__link {
    margin: 80px 0 112px;
  }
}

@media (max-width: 641px) {
  /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  #job {
    padding: 48px;
  }
  #job .container > div:first-child {
    flex-direction: row;
    width: 100%;
  }
  .job__title {
    font-size: 64px;
  }
  .job__link {
    width: 100%;
    font-size: 36px;
    letter-spacing: 6px;
    line-height: 31px;
    margin: 40px 0 56px;
  }
  .job__item {
    width: 100%;
    margin: 0 0 50px;
  }
}

/**
 * QUOTE DONCOV
 */

#quote-doncov {
  background-color: #434a38;
  padding: 136px;
}
#quote-doncov .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.quote-doncov__title {
  font-size: 72px;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
}
.quote-doncov__signature {
  max-width: 480px;
}

@media (max-width: 1250px) {
  .quote-doncov__title {
    font-size: 5vw;
  }
  .quote-doncov__signature {
    width: 38vw;
  }
}
@media (max-width: 1050px) {
  #quote-doncov .container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .quote-doncov__title {
    font-size: 72px;
    text-align: center;
  }
  .quote-doncov__signature {
    margin: 86px 0 0 0;
    width: 70%;
  }
}
@media (max-width: 641px) {
  #quote-doncov {
    padding: 86px 48px;
  }
  .quote-doncov__title {
    font-size: 48px;
  }
}

/**
 * REASONS
 */

#reasons {
  padding: 84px 136px 34px;
  box-sizing: border-box;
}
#reasons .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.reasons__title-container {
  display: flex;
}
.reasons__number {
  font-size: 600px;
  line-height: 300px;
  color: #434a38;
  margin: 0;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
}
.reasons__title {
  margin: 40px 0 0;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  color: #434a38;
  font-size: 72px;
}
.reasons__item {
  margin: 0 0 58px;
  display: flex;
  align-items: flex-start;
}
.reasons__item--number {
  font-size: 72px;
  line-height: 75px;
  color: #434a38;
  margin: 0;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
}
.reasons__item__text {
  color: #434a38;
  font-size: 24px;
  line-height: 28px;
  font-family: "Circe Light", serif;
  margin: 0 0 0 40px;
}

@media (max-width: 1350px) {
  #reasons .container {
    justify-content: center;
  }
  .reasons__title-container {
    flex-basis: 100%;
    justify-content: center;
    margin: 0 0 100px;
  }
}

@media (max-width: 641px) {
  #reasons {
    padding: 84px 86px 34px;
  }
  .reasons__title {
    font-size: 48px;
  }
}

/**
 * PHONES
 */
#phones {
  background-color: #434a38;
  color: #fff;
  padding: 57px 136px;
  text-align: center;
}
.phones__title {
  font-size: 48px;
  letter-spacing: 24px;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  margin: 0;
}
.phones__wrapper {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 37px 0 0;
}
.phones__number {
  font-size: 96px;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0;
  color: #fff;
}
.phones__description {
  font-size: 24px;
  line-height: 35px;
  font-family: "Circe Light", serif;
  margin: 0;
}

@media (max-width: 1050px) {
  .phones__title {
    letter-spacing: 10px;
  }
  .phones__wrapper {
    margin: 0;
  }
  .phones__number-container {
    margin: 45px 0;
  }
}
@media (max-width: 641px) {
  #phones {
    padding: 57px 48px;
  }
  .phones__number {
    font-size: 72px;
  }
}

/**
 * JOIN
 */

#join {
  padding: 136px;
  box-sizing: border-box;
}
#join .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.join__title {
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  font-size: 144px;
  color: #434a38;
  position: absolute;
  top: -125px;
  left: 0;
  margin: 0;
  line-height: 84px;
}
.join__text {
  color: #434a38;
  font-size: 24px;
  line-height: 35px;
  font-family: "Circe Light", serif;
  margin: 0 0 80px;
}
.join__link {
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 5px;
  font-size: 48px;
  text-align: center;
  color: #fff;
  padding: 10px 25px 4px;
  background-color: #434a38;
  box-sizing: border-box;
}
#join img {
  width: 451px;
}

@media (max-width: 1320px) {
  #join {
    padding: 86px;
    position: relative;
  }
  #join .container {
    position: initial;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #join .container > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 0 65px;
  }
  .join__title {
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
  }
  .join__text {
    text-align: center;
    margin: 80px 0;
  }
}

@media (max-width: 1050px) {
  #join {
    padding: 86px 86px 100vw;
  }
  #join img {
    position: absolute;
    width: 100vw;
    bottom: 0;
    left: 0;
  }
}

@media (max-width: 641px) {
  #join {
    padding: 48px 48px 100vw;
  }
  .join__title {
    font-size: 96px;
    top: -5px;
  }
  .join__link {
    font-size: 30px;
    text-align: center;
    padding: 10px 0 4px;
    width: 279px;
  }
}

/**
 * FOOTER
 */

footer {
  padding: 84px 0;
  box-sizing: border-box;
  background-color: #434a38;
}
footer .container {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .container img {
  height: 84px;
}
footer .container > div,
footer .container > img,
footer .container > a {
  display: flex;
  align-items: center;
  margin: 0 22px;
  text-decoration: none;
  color: #fff;
  font-family: "UA Army Labels", serif;
  text-transform: uppercase;
}
footer .container > a p {
  margin: 0 0 0 20px;
}

@media (max-width: 641px) {
  footer {
    padding: 24px 0;
  }
  footer .container,
  footer .container > a,
  footer .container > img,
  footer .container > div {
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin: 22px auto;
  }
  footer .container > a p {
    margin: 22px 0 0;
  }
}
